/*Main.CSS*/
.suq {
  width: 785px;
  padding: 0px;
  font-family: arial;
  border: 1px solid #000;
  font-size: 14px;
  color: #00000a;
  margin: auto;
  line-height: 1.2;
  text-align: justify;
}
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
  max-width: 100%;
}

.suq ul {
  padding-left: 23px;
  margin-bottom: 18px;
  margin-top: 6px;
}
.suq li {
  list-style-type: none;
  padding-left: 23px;
  text-align: left;
  position: relative;
  line-height: 1.3;
}
.suq li:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 7px;
  background: #000;
}

.suq a {
  color: #0000ff;
  text-decoration: underline;
}
.suq h1 {
  font-size: 24px;
  margin: 0 0 20px;
  line-height: 30px;
  font-weight: bold;
text-align: left;
}
.suq p {
  margin: 0px 0px 20px;
}
.suq .nd {
  padding: 30px 80px 1px;
}
.suq h2 {
  font-weight: normal;
  margin: 0 0 16px 0;
  font-size: 20px;
  line-height: 22px;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 0;
  font-size: 15.4px;
}
.suq p.m {
  font-size: 15.2px;
  margin: -14px 0 18px;
}
.suq p span {
  word-spacing: 2px;
}
.suq p.m span {
  word-spacing: 0;
  color: #009dd7;
}
.suq .a1 {
  margin: 0 -5px 30px 0;
  text-align: right;
}

.suq img.img1 {
  width: 100%;
}
.suq li.m2 {
  text-align: justify;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 784px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br,
  .suq li br {
    display: none;
  }
  .suq li.m2 {
    text-align: left;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.suq h2:nth-of-type(1) {
margin-bottom: 5px;
}

.suq .checks li:before{
    content: '✓';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 6px;
    top: 0px;
    background: none;
}